.jscomment{
font-size:18px;
color:red;
text-align:left;
padding-top:5px;
}

.warning{
font-size:30px;
color:red;
font-weight:bold;
}

@media print,screen and (max-width:768px){

	.jscomment{
	font-size:14px;
	color:red;
	text-align:left;

	}

	.warning{
	font-size:18px;
	color:red;
	font-weight:bold;
	}

}